JavaScript is required to use Bungie.net

Foros

7/28/2018 7:41:25 PM
3
Sony limits mod capabilities on the PS4 because they only allow in-game scripts. Any mods utilising scripts that are not already present in the game will not be compatible for PS4.
English

Publicando en idioma:

 

Pórtate bien. Echa un vistazo a nuestro Código de conducta antes de publicar tu mensaje. Cancelar Editar Crear escuadra Publicar

No se te permite acceder a este contenido.
;
preload icon
preload icon
preload icon